### Enumeration

# EvinceDocument LinkDestType

#### Declaration

    enum EvinceDocument.LinkDestType

#### Description

No description available.

#### Members

`EV_LINK_DEST_TYPE_PAGE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_XYZ`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_FIT`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_FITH`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_FITV`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_FITR`

  No description available.

  - Value: `5`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_NAMED`

  No description available.

  - Value: `6`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_PAGE_LABEL`

  No description available.

  - Value: `7`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_UNKNOWN`

  No description available.

  - Value: `8`
  - Available since: 3.0